.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{
	margin:0 auto;
	text-align:left;
	width:1120px;
}

/*======= header =======*/
#header {
	height:260px;
	background:url(images/top.gif) repeat-x top;
	margin:0 auto;
	min-width: 1120px;
}

/*======= index.html =======*/
#page1 #content .col-1{
	width:342px;
	margin-right:19px
}
#page1 #content .col-2{
	width:341px
}
#page1 #content1 .col-1{
	margin-right: 40px;
	clear: right;
	width: 720px;
}
#page1 #content1 .col-2{ width:258px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:295px; margin-right:19px}
#page2 #content .col-2{ width:295px}
#page2 #content1 .col-1{ width:580px; margin-right:46px}
#page2 #content1 .col-2{ width:258px}
/*======= index-2.html =======*/
#page3 #content .col-1{ width:295px; margin-right:19px}
#page3 #content .col-2{ width:295px}
#page3 #content1 .col-1{ width:258px; margin-right:56px}
#page3 #content1 .col-2{ width:560px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:295px; margin-right:19px}
#page4 #content .col-2{ width:295px}
#page4 #content1 .col-1{ width:580px; margin-right:46px}
#page4 #content1 .col-2{ width:258px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:310px; margin-right:0}
#page5 #content .col-2{ width:255px}
#page5 #content1 .col-1{ width:570px; margin-right:56px}
#page5 #content1 .col-2{ width:258px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:295px; margin-right:19px}
#page6 #content .col-2{ width:295px}
#page6 #content1 .col-1{ width:580px; margin-right:46px}
#page6 #content1 .col-2{ width:258px}
/*======= index-6.html =======*/
#page7 #content .col-1{ width:295px; margin-right:19px}
#page7 #content .col-2{ width:295px}
#page7 #content1 .col-1{ width:258px; margin-right:56px}
#page7 #content1 .col-2{ width:565px}


/*======= footer =======*/
#footer {
	height:235px;
	line-height: 1.6em;
	min-width: 1120px;
}
#footer .col-1{
	width:290px
}
#footer .col-2{
	width:290px
}
#footer .col-3{
	width:240px
}#page1 #content1 .main .indent-main .container1 .col-2 .inner .sidebaritem ul li {
	background-image: url(images/marker2.gif);
	font-size: 16px;
	background-position: 2px 4px;
	
}
#page1 #content1 .main .indent-main .container1 .col-2 .inner .sidebaritem ul {
	line-height: 10px;
}
#page1 #content1 .main .indent-main .container1 .col-2 .inner .sidebaritem ul li a {
	line-height: 22px;
}
#h3head {
	color: #FFF;
	background-color: #18252A;
	height: 26px;
	text-transform: uppercase;
	padding: 5px 0 5px 10px;
	margin-bottom: 10px;
}
#menu_wraper {
	background-color: #1E7394;
	margin-top: 0px;
	width:100%
}
